Rehberliği için CVE 2019 0708 | Uzak Masaüstü Hizmetleri uzaktan kod yürütme güvenlik açığı: 14 Mayıs 2019

Şunlar için geçerlidir: SecurityWindows

Microsoft, bazı müşteriler artık temel destek almak Windows sürümlerini çalıştıran olduğunu bilmektedir. Bu müşterilerin sistemlerini olduğu kritik Uzaktan Kod Yürütme Güvenlik Açığı CVE-2019-0708 korumak için güvenlik güncelleştirmeleri almamanız anlamına gelir.

Müşteriler ve onların işletmeler için olası etkisi verildiğinde, biz artık söz platformları genel destek için güvenlik güncelleştirmeleri kullanıma sunma hakkımızı kararı (bkz: karşıdan yükleme bağlantıları aşağıdaki tabloda). Bu güncelleştirmeleri Microsoft Update Kataloğu'ndan yalnızca kullanılabilir. Bu işletim sistemlerinden birini çalıştıran müşteriler yükleyin ve güncelleştirmeyi yüklemek mümkün olan en kısa sürede öneririz.

Platform

Makale

İndir

Etkisi

Önem derecesi

Windows XP SP3'ü x86

4500331

Güvenlik güncelleştirmesi

Uzaktan kod yürütme

Kritik

Windows XP Professional x64 Edition SP2

4500331

Güvenlik güncelleştirmesi

Uzaktan kod yürütme

Kritik

Windows XP SP3'ü gömülü x86

4500331

Güvenlik güncelleştirmesi

Uzaktan kod yürütme

Kritik

Windows Server 2003 SP2'yi x86

4500331

Güvenlik güncelleştirmesi

Uzaktan kod yürütme

Kritik

Windows Server 2003 x64 Edition SP2

4500331

Güvenlik güncelleştirmesi

Uzaktan kod yürütme

Kritik

Windows Server 2003 R2 SP2 4500331 Güvenlik güncelleştirmesi Uzaktan kod yürütme Kritik
Windows Server 2003 R2 x64 Edition SP2 4500331 Güvenlik güncelleştirmesi Uzaktan kod yürütme Kritik
Windows Vista SP2 4499180 Güvenlik güncelleştirmesi Rkod yürütülmesine zak Kritik
Windows Vista x64 Edition SP2 4499180 Güvenlik güncelleştirmesi Rkod yürütülmesine zak Kritik

 

Bu güvenlik açığı hakkında daha fazla bilgi edinmek için CVE 2019 0708gidin.

Koruma ve güvenlik hakkında bilgi